AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 231600
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2316':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1017195287736529784/BEB850DCAA5497CC1A96E1603C0D3AFFE8B0F2BB/
    NumHeight: 1
    NumWidth: 1
    Type: 0
    UniqueBack: false
Description: Advanced
DragSelectable: true
GMNotes: "{\n  \"id\": \"90002\",\n  \"type\": \"Asset\",\n  \"class\": \"Neutral\"\
  ,\n  \"cost\": 2,\n  \"traits\": \"Item.\",\n  \"willpowerIcons\": 1,\n  \"intellectIcons\"\
  : 1,\n  \"wildIcons\": 2,\n  \"cycle\": \"Standalone\"\n}"
GUID: cf41be
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: CardCustom
Nickname: Daisy's Tote Bag
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 9.06
  posY: 3.76
  posZ: -16.71
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
